Subject: Artemis I Launch Window Anatomy
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Sat, 26 Nov 2022 14:33:16 -0800

ATIG Members-

The dearth of information NASA is willing to publicly release on Artemis I’s as-launched trajectory prior to Orion separation from the SLS Block I upper stage appears to include launch window details for 16 November 2022.  The attached initial draft white paper seeks to fill in some of these voids using a little “meatball astrodynamics”, including POM targeting as documented earlier this year.  I hope you’ll agree this leads to some useful insights, including why Artemis I had to launch at night on this date.  As always, feel free to send comments/corrections my way, particularly if you’re able to share what considerations drove the launch window open time to 06:04 UTC and what was the actual launch azimuth value at 06:47:44 UTC.

Happy Small Business Saturday and a gratifying Cyber Monday to all!

-Dan